<h1><%= @task.name %></h1>
<p><%= @task.description %></p>
<p>Status: <%= @task.status %></p>
<p>Creator: <%= @task.creator %></p>
<p><small><%= @task.created_at.strftime('%Y-%m-%d ') %></small></p>

<%= link_to 'Edit', edit_task_path(@task) %>
<%= button_to 'Delete', @task, method: :delete, :onclick => "return confirm('Are you sure?')" %>